Skip to main content
PATCH
Hide a capture from the proof page and the Verify panel, or return it to them

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

taskID
string<uuid>
required
Pattern: ^[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$
mediaID
string<uuid>
required

Body

application/json
hidden
boolean

True hides the capture from the proof page and the Verify panel; false returns it to them.

Response

OK

capture
object
required
content_type
enum<string>
required
Available options:
image/png,
image/jpeg,
video/webm,
video/mp4,
application/json
created_at
string<date-time>
required
head_sha
string | null
required
Required string length: 40
Pattern: ^[0-9a-f]{40}$
hidden
object | null
required
id
string<uuid>
required
public_url
string<uri>
required
Minimum string length: 1
tracks
object[]